{
  "usingComponents": {
    "orderItem":"../../components/orderItemInfo/orderItemInfo",
    "prepayOrderItem":"../../components/prepayOrderItemInfo/prepayOrderItemInfo"
  },
  "navigationBarTitleText": "订单列表",
  "enablePullDownRefresh": true
}